Bug 165568 - No sound from Sound Blaster Live
No sound from Sound Blaster Live
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2005-08-10 10:57 EDT by Peter H. Jones
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-08-10 11:03:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
dmesg output (12.42 KB, text/plain)
2005-08-10 10:59 EDT, Peter H. Jones
no flags Details
lsmod output (1.28 KB, text/plain)
2005-08-10 11:00 EDT, Peter H. Jones
no flags Details
modlist output (81.23 KB, application/octet-stream)
2005-08-10 11:01 EDT, Peter H. Jones
no flags Details
modprobe output (285.01 KB, application/octet-stream)
2005-08-10 11:01 EDT, Peter H. Jones
no flags Details

  None (edit)
Description Peter H. Jones 2005-08-10 10:57:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.4a) Gecko/20030401

Description of problem:
No sound from SoundBlaster Live card. dmesg outpout contains the line:
"snd_emu10k1: Unknown parameter `'"

Card works in Windows XP.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Boot FC4, updated to about Aug 5, 2005.

Actual Results:  No sound from speakers. Sample test sound is not audible.

Expected Results:  Sound should work normally.

Additional info:

Will attach dmesg, lsmod, modlist, modprobe.
Comment 1 Peter H. Jones 2005-08-10 10:59:29 EDT
Created attachment 117607 [details]
dmesg output
Comment 2 Peter H. Jones 2005-08-10 11:00:23 EDT
Created attachment 117608 [details]
lsmod output
Comment 3 Peter H. Jones 2005-08-10 11:01:08 EDT
Created attachment 117609 [details]
modlist output
Comment 4 Peter H. Jones 2005-08-10 11:01:56 EDT
Created attachment 117610 [details]
modprobe output
Comment 5 Max Kanat-Alexander 2005-08-10 11:03:31 EDT
Most likely you just need to turn up the volume. My SBLive works fine.
Comment 6 Max Kanat-Alexander 2005-08-10 11:04:19 EDT
And to be clearer, I mean the software volume. Applications -> Sound & Video ->
Volume Control. Un-mute things.

Note You need to log in before you can comment on or make changes to this bug.